Set Standards-Version to 3.9.4 (no changes).
[debian/madwifi.git] / debian / control
1 Source: madwifi
2 Section: non-free/net
3 Priority: optional
4 Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
5 Uploaders: Loic Minier <lool@dooz.org>, Kel Modderman <kel@otaku42.de>, Matt Brown <mattb@debian.org>, Matthew W.S.Bell <mentor@madwifi.org>
6 Build-Depends: debhelper (>= 7.0.50~), bzip2, dkms (>= 2.1.1.1), cpio
7 Standards-Version: 3.9.4
8 Homepage: http://madwifi-project.org/
9
10 Package: madwifi-source
11 Architecture: all
12 Depends: module-assistant, debhelper (>= 7), bzip2, ${misc:Depends}
13 Recommends: madwifi-tools (>= ${source:Version})
14 Suggests: kernel-package
15 Description: source for the Multiband Atheros Driver for WiFi - m-a version
16  This package provides the source code for the madwifi kernel modules.
17  The madwifi-tools package is also required in order to make use of these
18  modules. Kernel source or headers are required to compile these modules.
19  .
20  This package contains the source to be built with module-assistant.
21
22 Package: madwifi-dkms
23 Architecture: all
24 Depends: dkms (>= 2.1.1.1), ${misc:Depends}
25 Recommends: madwifi-tools (>= ${source:Version})
26 Description: source for the Multiband Atheros Driver for WiFi - dkms version
27  This package provides the source code for the madwifi kernel modules.
28  The madwifi-tools package is also required in order to make use of these
29  modules. Kernel source or headers are required to compile these modules.
30  .
31  This package contains the source to be built with dkms.
32
33 Package: madwifi-tools
34 Architecture: any
35 Depends: ${shlibs:Depends}, ${misc:Depends}
36 Description: tools for the Multiband Atheros Driver for WiFi
37  This package provides userspace tools for the madwifi driver. The tools are
38  required to use and manipulate the madwifi interfaces present in a system.